@charset "utf-8";
/* CSS Document */
.wrapper { width:100% !important;}

.btn {
  background: #333333;
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(to bottom, #333333, #222222);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 8px 12px 8px 12px;
  text-decoration: none;
  border:none;
  
  
}

.btn:hover {
  background: #8c4538;
  background-image: -webkit-linear-gradient(top, #8c4538, #CF8101);
  background-image: -moz-linear-gradient(top, #8c4538, #CF8101);
  background-image: -ms-linear-gradient(top, #8c4538, #CF8101);
  background-image: -o-linear-gradient(top, #8c4538, #CF8101);
  background-image: linear-gradient(to bottom, #8c4538, #CF8101);
  text-decoration: none;
}



#myDiv {

-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s;
-ms-transition: all 0.5s ease-out 0s;
-o-transition: all 0.5s ease-out 0s;
transition: all 0.5s ease-out 0s;
	
-webkit-opacity: 0.55;
-moz-opacity: 0.55;
opacity: 0.55;
filter: alpha(opacity=55);


}

#myDiv:hover { 
-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;
}


#myDiv2 {
-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s;
-ms-transition: all 0.5s ease-out 0s;
-o-transition: all 0.5s ease-out 0s;
transition: all 0.5s ease-out 0s;

-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;


filter: alpha(opacity=0); 
}


#myDiv2:hover { 
-webkit-opacity: 0.40;
-moz-opacity: 0.40;
opacity: 0.40;

filter: alpha(opacity=40); 

}

#myDivFade {

-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;

-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;
}

#myDivFade:hover { 
-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;

}


#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
color: #000000;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;

}


